.fullSlide {width:100%;position:relative;height:350px;overflow:hidden;}
.fullSlide .bd {height:350px;margin:0 auto;position:relative;z-index:1;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:350px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:350px;}

.fullSlide .hd {width:100%;position:absolute;z-index:2;bottom:10px;left:0;height:10px;text-align:center;font-size:0;line-height:0;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;width:10px;height:10px;margin:0 4px;font-size:0;line-height:0;background:#bfbfbf;overflow:hidden;border-radius:50%;}
.fullSlide .hd ul .on {background:#033a94;}

.fullSlide .prev,
.fullSlide .next { width: 40px; height: 60px; position: absolute; top: 50%; margin-top:-30px; z-index: 2; background:url(/img/slider-arrow.png) -126px -137px #000 no-repeat; filter: alpha(opacity=30); -moz-opacity: .3; opacity: .3;  -webkit-transition: all .5s linear; transition: all .5s linear;  }
.fullSlide .prev { background:url(/img/slider-arrow.png) -126px -137px #000 no-repeat; left:10%; }
.fullSlide .next { background-position:-6px -137px;  right: 10%; }

.soso{ width:100%; height:50px; border-bottom:1px solid #dcdcdc; background-color:#e70012;  }
.soso-1{ width:1180px; height:50px; margin:0 auto;}
.soso-2{ float:left; width:903px; height:50px; line-height:50px; color:#FFFFFF; overflow: hidden;font-size:16px; font-weight:600;}
.soso-2 a{ color:#FFFFFF; padding-right:18px;}
.soso-2 a:hover{ color:#033a94;}
.search_box { width:273px; height:32px; float:right; overflow:hidden;  margin-top:8px; position:relative; }
.swap_value {float:left; width:206px;  font-size:14px; color: #888888; height:30px; line-height:30px; padding:0 10px 0 10px; border:1px solid #dcdcdc; background:#FFF; border-radius:5px; }
.swap_go {float:right; margin:0; border:0; width:50px; height:32px;  background:url(/img/ss_fdj.png) no-repeat center #033a94; border-radius:5px; cursor:pointer; position:absolute; top:0px; right:0px; }
.a_text_xx{ height:auto;  }
.a_text_t2_1{ height:40px; line-height:40px; text-align:center; font-size:32px; color:#0086dc; background:url(/img/in_tbg1.png) no-repeat center bottom; padding-bottom: 12px; }
.a_text_t2_1 h2{ font-size:32px; font-weight:bold; }
.a_text_t2_1 h3{ font-size:32px; font-weight:bold; }
.a_text_t2_1 a{ color:#033a94; }
.a_text_t2_1 a:hover{ color:#0084ff; }
.a_text_t2_3{ height:30px; line-height:30px; text-align:center; font-size:16px; color:#666; text-transform:uppercase; padding-top:3px;  }
.b_text_xx{ height:auto;  }
.b_text_t2_1{ height:40px; line-height:40px; text-align:center; font-size:32px; color:#0086dc; background:url(/img/in_tbg2.png) no-repeat center bottom; padding-bottom: 12px; }
.b_text_t2_1 h2{ font-size:32px; font-weight:bold; }
.b_text_t2_1 h3{ font-size:32px; font-weight:bold; }
.b_text_t2_1 a{ color:#fff; }
.b_text_t2_1 a:hover{ color:#fff; }
.b_text_t2_3{ height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; text-transform:uppercase; padding-top:3px;  }
.jiyi{ width: 1180px; height: 110px; margin: 0 auto; margin-top: 50px; background:url(/img/jiyi_bg.jpg) no-repeat center; }
.jiyi_l{ float: left; width: 390px; font-size: 14px; line-height: 26px; margin-left: 107px; padding-top: 5px; }
.jiyi_r{ float: right; width: 390px; font-size: 14px; line-height: 26px; margin-right: 107px; padding-top: 5px; }
.jiyi_z{ float: left; width: 110px; height: 110px; margin-left: 45px; }
.in_jiyi_ss{ width:1204px; height:auto; margin:0 auto; margin-top:40px; }
.in_jiyi{ width:100%; height:240px; margin-top:15px;  overflow:hidden;   }
.in_jiyi li {float:left; width:270px; height: 204px; margin:0 15px; margin-bottom: 36px;  text-align:center; overflow: hidden; position: relative; }
.in_jiyi li a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;  }
.in_jiyi li h6{ width:260px; height: 40px; line-height:40px;  font-size:14px; text-align:center; font-weight:normal; position: absolute; left: 5px; bottom: -45px; background-color:rgba(0,118,228,0.6); overflow:hidden; opacity: 0;  -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.in_jiyi li h6 a{ color: #FFF; }
.in_jiyi li:hover h6{ opacity: 1; bottom: 5px; }


.jiyi_imgscale_x{width:260px; height:194px;  padding:4px; border:1px solid #dbdbdb;  }
.jiyi_imgscale{ width:260px; height:194px; overflow:hidden; position:relative; }
.jiyi_imgscale img{ width:260px; height:194px; transition: all 0.5s;  transform: scale(1);   }
.jiyi_imgscale img:hover { transition: all 0.5s;   transform: scale(1.1);   }
.jiyi_imgscale_x:hover{ padding:4px; border:1px solid #033a94; }
.in_banner1{ width:100%; height:250px; background:url(/img/in_banner1bg.jpg) no-repeat center; margin-top:35px;  }
.in_banner1_1{ width:1180px; height:250px; margin:0 auto; }
.in_banner1_2{ height:40px; line-height:40px; font-size:36px; color:#fff; padding:40px 0 0 0; text-align:center; }
.in_banner1_3{ height:40px; line-height:40px; font-size:24px; color:#fff; padding:15px 0 0 0; text-align:center;   }
.in_banner1_4{ width:520px; height:40px; line-height:40px; font-size:15px; color:#e8e8e8; padding:15px 60px 0 60px; margin:0 auto; text-align:center; border-top:1px solid rgba(255,255,255,0.3);  background:url(/img/in_banner_tb.png) 60px 25px no-repeat; margin-top: 15px; }
.in_banner1_4 i{ float: left; padding-left: 30px; }
.in_banner1_4 span{ float: left; font-weight:bold; font-size:28px; }
.in_banner1_5{ float:right; width:120px; height:36px; line-height:36px; font-size:16px; color:#FFF; text-align:center; margin-top: 3px; }
.in_banner1_5 a{ color:#033a94; display:block; background:#fff; border-radius: 5px;   }
.in_banner1_5 a:hover{ color:#033a94;  background:#fff; border-radius: 18px;   }
.in_rong_ss{ width:1204px; height:auto; margin:0 auto; margin-top:55px; }
.in_rong{ width:100%; height:345px; margin-top:15px;  overflow:hidden;   }
.in_rong li {float:left; width:270px; margin:0 15px;  text-align:center;}
.in_rong li a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;  }
.in_rong li h6{ height: 36px; line-height:35px; font-size:14px; text-align:center; font-weight:normal; overflow: hidden; }


.rong_imgscale_x{width:260px; height:299px;  padding:4px; border:1px solid #dbdbdb;  }
.rong_imgscale{ width:260px; height:299px; overflow:hidden; position:relative; }
.rong_imgscale img{ width:260px; height:299px; transition: all 0.5s;  transform: scale(1);   }
.rong_imgscale img:hover { transition: all 0.5s;   transform: scale(1.1);   }
.rong_imgscale_x:hover{ padding:4px; border:1px solid #e70012; }
.in_job_ss{ width: 100%; height: 485px; margin-top:50px; background:url(/img/job_bg.jpg) no-repeat center top; padding-top: 55px; }
.in_job{ width:1180px; height:auto; margin:0 auto; margin-top:20px; }
.in_job_l_2{ float:left; width:210px; height:285px; overflow:hidden; background-color:rgba(0,0,0,0.1); padding-top: 30px; margin:10px 0 0 0; }
.in_job_l_2 ul li{ height:36px; line-height:36px;  background:url(/img/fl_d2.png) 20px no-repeat; padding-left:35px; color: #FFF;  }
.in_job_l_2 ul li b{ font-size: 16px; }
.in_job_r{ float:right; width:940px; height:260px;  }
.job_box1 { width:940px;  height:325px;  position:relative; overflow:hidden; background:url(/img/job_xx.png) no-repeat right 308px; }
.job_box2 { width:940px;  height:260px;  margin:0 auto; overflow:hidden; }
.job_lefts { background:url(/img/job_l.png) no-repeat center #fff; display: block; width:90px; height:33px; position: absolute; bottom:0px;  right:510px; cursor:pointer;  }
.job_rights { background:url(/img/job_r.png) no-repeat center #fff; display: block; width:90px; height:33px; position: absolute; bottom:0px;  right:380px; cursor:pointer; }
.in_rencai_4{ float:left; width:420px; height:256px; margin:0 0 0 50px; }
.in_rencai_4_1{ float:left; width:184px; margin:10px 0 0 0;}
.jobscale_x_a{ width:170px; height:226px;  padding:5px; background: #FFF;   }
.jobscale_a{ width:170px; height:226px; overflow:hidden; }
.jobscale_a img{ width:170px; height:226px;  transition: all 0.5s;  transform: scale(1);   }
.jobscale_a img:hover { transition: all 0.5s;   transform: scale(1.1);   }
.in_rencai_4_2x{ float:right; width:220px; }
.in_rencai_4_2{ color:#c2dbff; line-height:34px; height:200px; overflow:hidden; }
.in_rencai_4_2 h6{ font-size:16px; font-weight:normal; color:#222; height:40px; line-height:40px; overflow:hidden;  }
.in_rencai_4_2 h6 a{ color: #FFF; }
.in_rencai_4_2 h6 a:hover{ text-decoration: underline; }
.in_rencai_4_3{ height:24px; line-height:24px; font-size:14px; padding-top:20px; }
.in_rencai_4_3 a{ display:block; color:#FFF;  }
.in_rencai_4_3 a:hover{ color:#FFF; text-decoration: underline; }
.jz_ganyan{ width:1180px; height:auto; margin:0 auto; margin-top:60px;  }
.jz_jianzheng_3{ height:auto;  }
.jz_jianzheng_4{ float:left; width:300px; height:210px; margin:20px 35px 20px 108px; padding:0 30px 0 115px; border:1px solid #dbdbdb; position:relative;  }
.jz_jianzheng_4_1{ float:left; width:166px; position:absolute; left:-83px; top:22px;  }
.jz_jianzheng_4_2x{  }
.jz_jianzheng_4_2{ color:#999; line-height:30px; height:135px; padding-top:15px; overflow:hidden; }
.jz_jianzheng_4_2 h6{ font-size:15px; font-weight:normal; color:#222; height:40px; line-height:40px; overflow:hidden;  }
.jz_jianzheng_4_3{ height:24px; line-height:24px; font-size:14px; padding-top:10px; }
.jz_jianzheng_4_3 a{ display:block; color:#222;  }
.jz_jianzheng_4_3 a:hover{   }

.jz_scale_x{ width:164px; height:164px;  border:1px solid #dbdbdb;  }
.jz_scale{ width:164px; height:164px; overflow:hidden;   }
.jz_scale img{ width:164px;     }

.in_products_xx{ width:1180px; margin:0 auto; margin-top:25px; }
.in_products{    }
.in_products_l{ float:left; width:240px; overflow:hidden; }
.in_products_l_t{ height:170px; background:url(/img/cp_fl1.png) no-repeat center top #033a94; line-height:34px; text-align:center;    }
.in_products_l_t h2{ height:40px; line-height:40px; font-size:32px; padding-top:58px; font-weight:bold; }
.in_products_l_t a{ color:#FFF; display:block; }
.in_products_l_t h6{ height:50px; line-height:30px; font-size:17px; font-weight:normal; padding-top:10px; color:#FFF; opacity:0.8; letter-spacing:5px;   }
.in_products_l_t a:hover{ color:#FFF;}
.in_products_l_2 { height:53px; line-height:53px; border-top:1px solid #FFF; border-bottom:1px solid #dddddd;     }
.in_products_l_2 a{ display:block; font-size:15px; padding-left:38px; color:#222; background:url(/img/fl_d1.png) 20px no-repeat #efefef;  }
.in_products_l_2 a:hover{ background:url(/img/fl_d2.png) 20px no-repeat #033a94; color:#FFF; }
.in_products_r{ width:915px; height:auto; float:right; overflow:hidden;  }
.in_products_rt{ height:50px; background:#eeeeee; margin-left:30px; }
.in_products_rt h3 {  float:left; width:130px; height:50px; line-height:50px; text-align:center; font-size:18px; background:#033a94; color:#FFF; }
.in_products_rt h3 a{ color: #FFF; }
.in_products_rt h4 {  float:left; width:80px; height:50px; line-height:50px; text-align:center; font-size:18px;}

.in_products_pro_more{ float:right; width:60px; height:28px; line-height:28px; text-align:center; margin: 10px 10px 0 0;  }
.in_products_pro_more a{  color:#222;  display:block; background:#FFF; border:1px solid #dbdbdb; }
.in_products_pro_more a:hover{ background:#033a94; color:#FFF; border:1px solid #033a94; }
.in_products_pro{ padding-top:35px; position:relative; }
.in_pro_2{ float:left; width:275px; margin:0 0 35px 30px; overflow:hidden; }
.in_pro_2 .in_pro_1pic{ width:275px; height:200px; overflow:hidden; }
.in_pro_2 .in_pro_1pic img{  width:275px; height:200px; transition: all 0.5s;  transform: scale(1);  }
.in_pro_2:hover .in_pro_1pic img{ transition: all 0.5s;  transform: scale(1.1);}
.in_pro_txt{ width:100%; height:auto; font-size:14px; padding-bottom: 10px; border-bottom:1px solid #dadada; -webkit-transition: all .3s linear; transition: all .3s linear;  }
.in_pro_txt h6{ height:30px; line-height: 30px;font-size: 14px; margin-top: 5px; text-align:center; font-weight:bold; overflow: hidden; }
.in_pro_2:hover .in_pro_txt{ border-bottom:1px solid #e70012; }
.fuwu{ width: 100%; height: 550px; background:url(/img/fw_bg.jpg) no-repeat center; margin-top: 20px;  }
.fuwu_p{  width:1180px; height: 550px; margin:0 auto;  }
.fuwu_sp{ float: left; width: 585px; height: 340px; background:url(/img/sp_bg.png) no-repeat center; margin: 85px 0 0 -30px; padding: 5px 0 0 5px; }
.fuwu_spa{ width: 450px; height: 282px; background:#00deff; margin: 14px 0 0 66px; }
.fuwu_a{ float: right; width: 570px;  padding: 65px 0 0 0 ;}
.fuwu_1{ height: 65px; line-height: 65px; font-size: 28px; color: #033a94; letter-spacing:5.7px; background:url(/img/fw_3.png) no-repeat 140px 35px; }
.fuwu_2{ width: 535px; height: 50px; background: #033a94; padding-left: 15px;   }
.fuwu_2 ul li{ float: left; width: 65px; line-height: 50px; font-size: 20px; color: #FFF; background:url(/img/fw_1.png) no-repeat left; padding-left: 24px; }
.fuwu_3{ height: 112px; padding-top: 40px; }
.fuwu_3_l{ float: left; width: 112px;  }
.fuwu_3_r{float: left; width: 418px; margin: 0 0 0 24px; }
.fuwu_3_r h5{ height: 50px; line-height: 50px; font-size: 32px; font-weight: bold; color: #033a94; border-bottom: 1px solid #033a94; padding-bottom: 10px; }
.fuwu_3_r h6{ width: 430px; height: 40px; line-height: 40px; font-size: 27px; letter-spacing:0.8px; margin-top: 8px; }
.fuwu_4 { width: 555px; height: 10px; border-bottom: 1px solid #d0d4da; margin-top: 25px; }
.in_fuwu_2{ width:560px; height:36px; margin-top: 30px;  }
.in_fuwu_3{ float:left; width:410px; line-height:36px; font-size:15px; color:#222; background:url(/img/in_banner_tel2.png) no-repeat left; padding-left:35px; }
.in_fuwu_3 i{ float:left; }
.in_fuwu_3 span{ float:left; color:#033a94; font-size:28px; font-weight: bold; }
.in_fuwu_4{ float:left; width:110px; height:36px; line-height:36px; color:#033a94; text-align:center;  }
.in_fuwu_4 a{ color:#fff; display:block; background:#033a94;   }
.in_fuwu_4 a:hover{ color:#fff; background:#033a94; border-radius:18px; }
.in_algdxx{ width:100%; height:542px; background:url(/img/zz_bg.jpg) no-repeat center;  }
.in_algd{ width:1180px; height:auto; margin:0 auto; padding-top:50px;  }
.algd_lefts { background:url(/img/al_l.png) no-repeat left; display: block; width:40px; height:50px; position: absolute; top:125px; left:0; cursor:pointer;  }
.algd_rights { background:url(/img/al_r.png) no-repeat right; display: block; width:40px; height:50px; position: absolute; top:125px;  right:0px; cursor:pointer; }
.algd_box1 { width:1180px; height: 350px;   position:relative; padding-top:10px; overflow:hidden; margin-top:10px; }
.algd_box2 { width:1058px; height: 350px;  margin:0 auto; overflow:hidden; }
.tkd1_pro1{ float:left; width:220px; height:350px;  margin:0 22px; }
.tkd1_pro2cc{ width:210px; background: #FFF; padding: 5px; }
.tkd1_pro2{ width:210px; height:298px; overflow:hidden;   }
.tkd1_pro2 img{ width:210px; height:298px; transition: all 0.5s;   transform: scale(1);  }
.tkd1_pro1:hover .tkd1_pro2 img{ transition: all 0.5s;   transform: scale(1.1); }
.in_anli_txt{ height:30px; line-height:30px;  overflow:hidden; margin-top: 2px; text-align: center; }
.in_anli_txt a{ color: #FFF; }
.in_anli_txt a:hover{ color: #FFF;  text-decoration: underline; }
.in_newsfaq{ width:1180px; height:auto; margin:0 auto; padding-top:60px; }
.in_news_1{ float:left; width:1230px; margin-left:-25px; }

#tab_news{width:100%; position:relative; }
#tab_news .tab_menu{ width:1180px; height:44px; border-bottom:0; background:url(/img/in_xx.png) repeat-x bottom; margin-left:25px; }
#tab_news .tab_menu li{float:left; width:120px; height:44px; line-height:44px; text-align:center;   font-size:18px; cursor:pointer; background:url(/img/news_sb.png) 10px no-repeat;  }
#tab_news .tab_menu li h3{ font-size:18px; font-weight:normal;}
#tab_news .tab_menu .selected{ background:url(/img/news_sa.png) 10px no-repeat ;  cursor:pointer; }
#tab_news .tab_menu .selected h3 a{ color:#033a94; font-weight:bold;}
#tab_news .tab_menu .ml{  }
#tab_news .tab_menu li:nth-child(1) {    margin-left: 940px; }
#tab_news .tab_box_news > div:nth-child(1) {     display: block; }
#tab_news .tab_menu li span{ font-size:12px;}
#tab_news .tab_box_news{width:100%; clear:both; }
#tab_news .hide{display:none;}

.tab_news_tie{  width:300px; height:44px; line-height:40px;  position:absolute; left:25px; top:-5px;  }
.tab_news_tie h3 { float:left; }
.tab_news_tie h3 a{ color:#033a94; height:44px; display:block; font-size:30px; font-weight:bold;  background:url(/img/news_da.png) no-repeat left; padding-left:38px; }
.tab_news_tie h3 a:hover{  color:#0084ff;  }
.tab_news_tie span{ float:left; padding:8px 0 0 10px; color:#a9a9a9; display:block; font-size:18px; }
.in_news_2{ width:auto; height:365px; position:relative; }
.in_newss_4xx{ }
.in_newss_4{ float:left; width:565px; padding:30px 0 30px 0; margin:0 25px; border-bottom:1px solid #e7e7e7;  }
.in_newss_4_1{ float:left; width:165px; height:118px; border:1px solid #dedede; overflow:hidden;  }
.in_newss_4_1 img { width:165px; height:118px; transition: all 0.5s;  transform: scale(1);   }
.in_newss_4_1 a:hover img{ transition: all 0.5s;  transform: scale(1.08);  }
.in_newss_4_2{ float:right; width:375px; color:#666; line-height:30px; height:120px; overflow:hidden;  }
.in_newss_4_2 h6{ font-size:15px; font-weight:normal; color:#222; height:30px; line-height:30px; overflow:hidden; }
.in_newss_4_2 h5{ color:#a3a3a3; font-size:14px;  }
.in_news_pro_5{   }
.in_news_4{ float:left; width:565px; margin:0 25px; height:120px; border-bottom:1px solid #e7e7e7; display:block overflow:hidden;}
.in_news_4_1{ float:left; width:90px; height:70px; margin:25px 0 0 0;  background:#f1f1f1; text-align:center; color:#222;  -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.in_news_4_1 h5{ height:30px; line-height:30px; font-size:24px; padding-top:8px; color:#444;   }
.in_news_4_1 h6{ height:24px; line-height:24px; font-size:16px; color:#666;  }
.in_news_4_2x{ float:right; width:460px; margin-top:30px; }
.in_news_4_2{  line-height:26px; height:55px; font-size:13px; overflow:hidden; color:#949494; padding-top:5px; }
.in_news_4_2 h6{ font-size:14px; height:26px; font-weight:normal; color:#222; overflow:hidden; }
.in_news_4:hover .in_news_4_1{ background:#033a94;   -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.in_news_4:hover .in_news_4_1 h5{ color:#fff; }
.in_news_4:hover .in_news_4_1 h6{ color:#fff; }
.yqljxx{ width:100%;   margin-top:50px;   }
.yqlj{ width:1180px; height:42px; overflow:hidden; margin:0 auto; margin-top:45px; }
.yqlj_l{ float:left; width:166px; height:42px; background:url(/img/yqlj_l.png) no-repeat; padding-right:20px;  border-right:1px solid #e0e0e0; }
.yqlj_r{ float:right; width:980px; height:42px; line-height:42px; overflow:hidden; }
.yqlj_r a{ background:url(/img/yqlj_line.png) no-repeat right; display:inline-block; padding:0 15px 0 10px; color:#222; }
.yqlj_r a:hover{ color:#0072d2;}
.in_hezuo{ width:1180px; height:auto; margin:0 auto; padding-top:50px; }
.in_hezuo_pro{ height:144px; margin-top:15px;  overflow: hidden;}

.hz_lefts { background:url(/img/hz_left.png) no-repeat; display: block; width:22px; height:50px; position: absolute; top:45px; left:0; cursor:pointer;  }
.hz_rights { background:url(/img/hz_right.png) no-repeat; display: block; width:22px; height:50px; position: absolute; top:45px;  right:0px; cursor:pointer; }

.box1 { padding:0 40px; position:relative;}
.box1 ul {  margin:0 auto; }
.box1 li {float:left; width:190px; margin:0 10px 0 10px;  text-align:center; padding:4px 4px 0 4px; border:1px solid #dcdcdc; background:#FFF;}
.box1 li img {width:190px; height:100px;  }
.box1 li a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;  }
.box1 li h6{ height:35px; line-height:35px;  font-size:14px; text-align:center; border-top:1px dashed #c2c2c2; }